[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [i386] introducing a kernel 2.4 installation flavor


[heard about this thread in the Debian weekly news]

I recently tried to install woody via http on my recently-purchased Athlon system only to discover that boot-floppies used Linux 2.2, which does not support my ethernet card out-of-the-box (my card is a Netgear FA311TX PCI, which is supported in 2.4).

I would love to see a Debian installer with better support for recent hardware, and an installer using 2.4.x would seem to be an excellent way of doing this.


MICHAEL WARDLE                |  WORK   +61-2-6024-2699
SGI Desktop & Admin Software  |  MOBILE +61-415-439-838
Adacel Technologies Limited   |  WEB    http://www.adacel.com/

Reply to: